@charset "UTF-8";
/*==================================================================================

sitemap

==================================================================================*/

.sp{ display:none;}

/*==================================================================================

コメカ

==================================================================================*/

/* 20151124追加komeca */
#komeca{
max-width:800px;
margin:10px;
}
#komeca img{
width:100%;
}

#komeca p{
text-align:right;
}



/*==================================================================================

media queries

==================================================================================*/

/* W < 700
================================================== */
@media only screen and (max-width: 700px) {
.sp{ display:block;}


}

/* 700 < W < 900
================================================== */
@media only screen and (min-width: 700px) and (max-width: 940px) {

}

/* 400 < W < 700
================================================== */
@media only screen and (min-width: 400px) and (max-width: 700px) {
}
/*  W < 400
================================================== */
@media only screen and (max-width: 400px) {

}
